::-webkit-scrollbar {
    width: 8px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(255,204,0,1); 
    border-radius:0px;
	border:#FFF solid 1px !important;
	
	
}
 
::-webkit-scrollbar-thumb {
    border-radius:0px;
	background-color:#5a7e92 !important; 
}


/* Mozilla based browsers */
::-moz-selection {
       background-color: #5a7e92;
       color:#FFF;
}

/* Works in Safari */
::selection {
       background-color: #5a7e92;
       color:#FFF;
}



p{ text-align:justify !important;}



#banner_div{ width:100%;
height:auto;
float:left;}


#banner_div img{ width:100%;
height:auto;
float:left;}




#container_box_codthamarassery{ width:95%;
height:auto;
margin:auto;}




.donate_textare{ width:100%;
height:40px;
float:left;
border:solid #CCC 1px;
margin-top:2%;
padding-left:10px;
border-radius:2px;
background:rgba(0,0,0,.1);}



.donate_adress{ width:100%;
height:50px;
float:left;
border:solid #CCC 1px;
margin-top:1%;
padding-left:10px;
border-radius:2px;
background:rgba(0,0,0,.1);}



.donate_butt{width:100px;
height:35px;
float:left;
color:#FFF;
border-radius:2px;
background-color:#5a7e92;
border:none;}


.donate_butt:hover{ background-color:#F30;}








#fb{ width:40% !important;
	height:auto !important; 
	margin:auto; }
	
	
	
	.fb-like {position:fixed; float:right;
	 display:block; height:270px; 
	  padding:0 5px 0 44px; width:330px; 
	  z-index: 99999; right:-299px; top:50%;
	   background:url(../images/facebook.jpg) left center no-repeat;

       -webkit-transition: right 0.3s ease-in-out;

	   -moz-transition: right 0.3s ease-in-out;

	   -o-transition: right 0.3s ease-in-out;

	   -ms-transition: right 0.3s ease-in-out;

	       transition: right 0.3s ease-in-out;}

        .fb-like:hover {right:0px;}



#div_clear{ width:100%;
height:35px;
float:left;}



.bg_pagenitaion{ background-color:#F00 !important;}

